/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.single-testimonials article.testimonials{  padding:2rem 0rem !important;} 
.black-overlay h3, .white-overlay h3, .black-overlay h3 a, .white-overlay h3 a {
    font-size: 2.3rem;
}
body {
    font-family: "korolev-n5","korolev", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}


.single-team-header {
    background: #000;
}

.single-team-header  h1:after {
    display: block;
    margin: 19px auto 0;
    content: " ";
    width: 180px;
    height: 2px; 
    background-color: #fff;
    box-shadow: 0 1px 2px #797979;
}

.title-bar.single-team-bred-crum {
    padding: 24px;
    text-align: center;
    background-color: #f2f2f2;
}
.team-meta {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.team-meta li {
    display: inline;
    margin: 0 6px;
}
.team-meta li:before, .team-meta li a:before {
    margin-right: 4px;
    font-family: "fontawesome";
}
li.email a:before {
    content: "\f0e0";
}
li.phone:before {
    content: "\f098";
}
.team-meta li.linkedin a:before {
    content: "\f08c";
}
article.type-team{ max-width: 1140px; margin: 0px auto;}
.title-bar h2 { font-size: 1.7rem; margin-bottom: 16px;}
 p{
    margin: 0 0 24px;
    padding: 0;
    font-size: 1.1rem;
    line-height: 1.4;
}
.full-bg-single-team {
    background: #fff;
    clear: both;
    padding: 60px 0px;
}
.title_subtitle_holder {
    max-width: 970px !important;
    margin: 0 auto;
    display: block !important;
    width: 100% !important;     padding-top: 120px; padding-bottom: 120px; 
  
}
.title.title_size_medium, .title_holder{ height: 406px !important; background-attachment: fixed; }
h2{ margin-bottom: 16px;}

.dark-text{ background-color: rgba(255, 255, 255, 0.75);}
.dark-text h3 a, .dark-text-bottom h3 a{ font-size: 2.2rem;} 
.custom-gall-box .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-{ padding: 0px;}
.custom-gall-box .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- figure a img{ width: 100%;}
.custom-gall-box .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- a.vc_gitem-link{ font-size: 22px; color: #ffffff;;}
.custom-gall-box .vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- .vc_gitem-acf{ font-size: 14px; color: #ffffff;;}
.custom-gall-box .vc_gitem-post-data{ margin: 0px;}
.vidbg-container {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #444;
}
.vidbg-container video {
    margin: auto;
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: none;
    opacity: 0;
}
.vidbg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
   background: #000;
}
.item-content {
    margin: 240px auto 140px;
    max-width: 750px;
    min-height: 215px; text-align: center; color: #fff;
}
.item-content h2 {
    font-family: "korolev-condensed-n5","korolev-condensed","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 500;
    color: #fff; font-size: 3rem;
}
.btn-green {
    background-color: #97c232;
    border: none;
}
.item-content p {
    font-size: 1.2rem;
    color: #ffff;
}
.item-content a {
    color: #fff;
    border-radius: 0;
}
.callouts .qode-info-card-with-icon {
    display: block;
    margin-bottom: 15px;
    padding: 30px 30px 15px;
    border: 1px solid #e8e8e8;
    border-radius: 6px;
}
.owl-prev, .owl-next{     padding: 6px 15px;}
.owl-prev {    left: 15px;}
.owl-next {    right:15px;}
.tbg-content{ max-width: 970px; width: 100%; text-align: left; margin: 0 auto;}
.tbg-content .qode-image-with-icon-and-text{ text-align: left !important;}
.tbg-content .qode-image-with-icon-and-text .qode-iwiat-image-icon-holder { margin-bottom: 0px;}
.tbg-content h3{    line-height: 28px; font-size: 1.2rem; font-weight: 700; margin: 1rem 0rem;}
.tbg-content .qode-iwiat-image img{width: 75px;}
.dark-text .parallax_content_full_width.center{     background-color: rgba(255, 255, 255, 0.75);}
.dark-text .container_inner h3 a{ color: #444;}
blockquote p{   font-size: 19px;}
blockquote {
    margin: 0 auto;
    padding: 18px 40px;
    border: 0;
    font-size: 19px;
    max-width: 970px;
}
blockquote:before {
    content: "\201C";
    font-family: "trajan-pro-3-n6","trajan-pro-3",sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 7rem;
    line-height: 0.85;
    color: #6d6e71;
    position: absolute;
    font-size: 70px;
    left: -6px;
    top: 25px;
}
blockquote:after {
    content: "\201D";
    font-family: "trajan-pro-3-n6","trajan-pro-3",sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 7rem;
    line-height: 0.85;
    color: #6d6e71;
    float: left;
    position: absolute;
    right: -6px;
    top: 25px;
    font-size: 70px;
}
blockquote:before, blockquote:after {
    width: 5%;
}
blockquote + .authora-name{ text-align: center !important;} 
.blockquote-box span{ display: block;}
.blockquote-box a.qbutton.default.btn-lg.btn.btn-blue {
    background: #00a99d;
    color: #fff;
    border-radius: 0;
    margin: 1rem 0rem;
}
a{ text-decoration: none !important;}
a:hover{ color: #97c232 ;}
.dark-text .container_inner h3 a:hover{ color: #97c232 !important;}
.contact-h3 h3{ color: #00a99d !important; margin-bottom: 1rem;}
.footer_bottom p.p1 a {
    text-decoration: underline !important;
}
.ginput_container label{
    font-weight: 700 !important;
    line-height: 1.3;
    margin: 20px 0 13px 0 !important;
    font-size: 20px !important;
    color: #444; letter-spacing: 0px !important;
}
label.gfield_label.gfield_label_before_complex {
    display: none !important;
}
select#input_2_7_4, select#input_1_6 {
    padding: 5px 4px;
    margin-top: 5px;
    font-family: "korolev-n5","korolev", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px; background: #fff;
}
div#gfield_description_3_9{ font-family: "korolev-n5","korolev", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px;;}
span#extensions_message_3_9 {
    display: block !important;
    text-align: left;
    position: relative;
    width: inherit;
    clip: inherit;
    height: inherit;
    z-index: 99;
    clip-path: inherit;
    color: #444; font-size: 1rem;
}
.gform_wrapper textarea.medium{ height: 100px !important;}
.vc_gitem-zone.vc_gitem-zone-b.vc_custom_1669294602038.team-hover.vc-gitem-zone-height-mode-auto {
    bottom: 0 !important;
    top: auto !important;
    height: 95px;
}
div.vc_custom_1669294602038 {
    background: #0000009c !important;
}
.new-a-hover a:hover{ color: #97c232 !important;}
.small-bult-o-r-blok .wpb_wrapper {
    max-width: 970px;
    margin: 0 auto;
}
.callouts .qode-info-card-with-icon:hover{ background: rgb(241, 241, 241);}
.header_inner_right{ display: none;}
.display-none-img{ display: none;}

@media only screen and (max-width: 767px) {
.mobile-disp-none{ display: none;}
.display-none-img{ display: block;}
.single-page-img img {
    max-width: 368px;
    margin: 20px auto;
}

.wpb_text_column.wpb_content_element.display-none-img.single-page-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 180px !important;
    margin: 0 -15px 3rem -15px !important;
    padding: 0 !important;
}
}
.team-meta li.email a, .team-meta li.linkedin a{ color: #97c232 !important;}
@media only screen and (max-width: 1000px) {
    .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .elementor-container .elementor-widget-wrap>.qode_elementor_container_inner, .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul{ width: inherit;}
    div.col-md-push-3, .divcol-md-push-9, .col-md-pull-9{ left: 0; right: 0; width: 100%;}
    dt, dd, .col-md-3, .col-md-9  {
        width: 100% !important; float: none;
    }
    form#category-select input.btn.btn-green.btn-lg{ padding: 5px 13px !important;}
    .full-bg-single-team article figure {
        float: none;
        padding: 0;
        margin: 15px auto;
        text-align: center;
    }
    div.dark-text h3 a, .dark-text-bottom h3 a, .black-overlay h3, .white-overlay h3, .black-overlay h3 a, .white-overlay h3 a {
        font-size: 1.3rem;
    }
    .dark-text .container_inner{ width: 100%;} 

    .title-bar.single-team-bred-crum{ background: transparent !important;}
    .title_outer h1 {
        font-size: 25px !important;
      }
      .title-bar h2{ font-size: 1.3rem;}
      .team-meta li{ ; display: block;  }
    
      
      .full-bg-single-team{ padding: 10px;}
    div.gform_wrapper label.gfield_label {
        font-size: 1rem;
    }
    .team-meta li a, .team-meta li {
        font-size: 1rem;
      }
    .icon-box-main .qode-info-card-with-icon{ min-height: inherit !important; margin-bottom: 43px;}
    .qode-info-card-with-icon .qode-icwi-text-holder{ padding-bottom: 0px;}
    .header_inner_right{ display: block; top: -6px;}
    span.separator.small.center {
        display: block !important;
    }
    .item-content{ margin: 24px auto 15px;}
    .item-content h2{font-size: 2rem;}
    .owl-nav {   }
    .qode_icon_font_awesome.fa {
        font-size: 22px;
   }
    nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a{ color: #97c232 !important;}
    .image.not_responsive {   display: none;      }
    .title_subtitle_holder {
        padding: 15px 0px;
 
    }
    .title.title_size_medium, .title_holder {
        height: inherit !important;
        background-size: cover !important;
    }
    h2, .h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title{     font-size: 26px;}
    section.parallax_section_holder {
        min-height: inherit;
    }
    .footer_top_holder .four_columns>.column3 .column_inner{ display: block;}
    .footer_top_holder  .column3.footer_col3 { margin:2rem 0 !important;   padding: 0 !important;    }
    .footer_top {       padding: 15px;    }
    .column_inner {
        display: block !important;
    }
    .blockquote-box div.section_inner.clearfix {
        width: 88% !important;
    }
    blockquote{ font-size: 16px;}
    .footer_bottom_holder{ padding: 10px 0px;}
    .responcive-pl-new-bg > div {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        height: 180px !important;
    }
    .responcive-pl-new-bg {
        height: 240px;
    margin: 1rem 0rem 0rem 0rem;
    }
    input#gform_submit_button_3 {
        text-align: center;
    }
    .four_columns>.column4 .column_inner img{ margin: 0 auto;}
    .column4.footer_col4 {
        text-align: center;
    }
    .compo-padding-15 .vc_column-inner {
        padding: 10px 30px !important;
    }
    .btn {
        padding: 13px !important;
        line-height: 2rem !important;
    }
    .four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4{ width: 100%;}
    .footer_top .four_columns .column2 .column_inner>div, .footer_top .three_columns .column2 .column_inner>div, .footer_top .two_columns_50_50 .column2 .column_inner>div, .footer_top .four_columns .column3 .column_inner>div, .footer_top .three_columns .column3 .column_inner>div{ margin: 0;}
    .four_columns>.column3>.column_inner{ padding:0;}
    .footer-link-group1 br, .footer-link-group2 br {
        display: none;
    }
    .four_columns>.column3 .widget_block{ width: 100%;}
    .footer_top .footer-link-group1 a, .footer_top .footer-link-group2 a  {
        display: block;
        width: 49.7%;
        float: left;
        /* text-align: center; */
        background: #97c232 !important;
        color: #fff !important;
        border-right: 1px solid #444;
        margin-bottom: 1px;
        padding: 10px;
        box-sizing: border-box;
    }
    .footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1{ margin: 0px;}

    .header_inner form{
        
        text-align: center;
        background-color: #cce1cc;
    }
    .header_inner form input.qode_search_field {
        background: #fff;
        padding: 10px;
    }
    a.qode_search_submit {
        background: #97c232;
        padding: 14px 12px !important;
        color: #fff !important;
        font-size: 20px !important;
    }
    input.qode_search_field, input.qode_search_field:focus {
        background: #fff; font-weight: 200;
        padding: 15px !important;
        font-size: 18px;
    }
   
}

input#gform_submit_button_2, input#gform_submit_button_1 {  text-align: center;}
.small-box-container > div > .wpb_wrapper {  max-width: 474px;}
.small-box-container.small-box-container-right > div > .wpb_wrapper {  float: right;  text-align: left;}


@media only screen and (max-width: 480px) {
    .vidbg-container video{height: 400px !important; width: inherit !important;    }
    footer p.p1{ font-size: 13px;        padding: 0px 10px;}
    .item-content p {        font-size: 1rem;        color: #ffff;        max-width: 216px;        margin: 15px auto;    }
.footer_top_holder .container {  width: 300px;   margin: 0 auto;}
footer .container_inner{ padding: 0px;}
}

.jobs-list li:first-child {
    color: #fff;
    background-color: #444;
}
.jobs-list li span {
    width: 50%;
    float: left;
}
.jobs-list li span:nth-of-type(2) {
    text-align: right;
}
.jobs-list li:nth-child(even) {
    background-color: #f5f5f5;
}
.jobs-list li {
    padding: 15px;
    line-height: 1;
    background-color: #eee;
    overflow: hidden;
}
.jobs-list li span:nth-of-type(2) a {
    color: #aaa;
}

.jobs-list li{ list-style-type: none;font-size: 1.1rem;}
.category-select select {
    margin-bottom: 24px; color: #444;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 0.9rem;
    border: 1px solid #ccc;
    height: 40px;
    width: 75%;  font-family: "korolev-n5","korolev", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.col-md-3{ float: left; width: 25%; padding-left: 15px; padding-right: 15px; box-sizing: border-box; position: relative;}
.col-md-9{ float: left; width: 75%; padding-left: 15px; padding-right: 15px; box-sizing: border-box; position: relative;}
form#category-select input.btn.btn-green.btn-lg {
    color: #fff;
    border-radius: 0;
    padding: 8px 15px; cursor: pointer;
}
.jobs-list{ margin-bottom: 2rem;}
.top-job-new-search  input:not([type=submit]):not([type=file]), textarea {
    padding: 8px 10px;
    border: 1px solid #ccc;
    border-radius: 4px 0 0 4px;
    font-size: 1rem;
    font-family: "korolev-n5","korolev", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.job-search {
    padding: 30px;
    text-align: center;
    background-color: #f7f7f7;
}
.top-job-new-search .search-submit {
    padding: 13px;
    height: auto;
    vertical-align: top;
    font-size: 0.8rem;
    font-family: "korolev-n5","korolev", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-style: normal;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 1;
    color: #fff;
    text-transform: uppercase;
    transition: all .25s ease-in-out;
    background-color: #97c232;
    border: none;
}
.search-submit:before {
    content: "\f002";
    font-family: "fontawesome";
}
.search-submit {
    margin-left: -6px;
}
.job-search button.search-submit {
    border-radius: 0 4px 4px 0;
}
.jobs-list li a {
    color: #97c232;
}
.jobs-list li a:hover{ text-decoration: underline;}
.col-md-push-3 {
    left: 25%;
}
.col-md-pull-9 {
    right: 75%;
}
dt {
    background-color: #cce1cc;
    border-right: 1px solid #fff;
    width: 20%;
    float: left;     font-weight: 700;
}
.bb-single-job-post, .bb-single-job-post p, .bb-single-job-post ul li{ font-size: 1.1rem;}
dt, dd {
    padding: 10px 14px;
    border-bottom: 1px solid #fff; box-sizing: border-box;
}
dd {
    width: 80%;
    float: right;
}
dl{     margin-bottom: 24px; display: block; clear: both;} 
.bb-single-job-post ul, .bb-single-job-post p{ margin-bottom: 24px;}
.bb-single-job-post article a{ color: #97c232; }
.bb-single-job-post article a:hover{ color: #444; text-decoration: underline !important; }
.gform_wrapper .gfield_description{ font-size: .813em; }
body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .gf_progressbar_percentage, body .gform_wrapper .gf_step, body .gform_wrapper .gf_step span.gf_step_number, body .gform_wrapper .gfield_description, body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset], body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea{
    font-family: "korolev-n5","korolev", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    
}

.ginput_container.ginput_container_fileupload input#input_6_9 {
    font-size: 1.3rem;   font-family: "korolev-n5","korolev", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
} 

.bb-single-job-post article .screen-reader-text {
    border: 0;
    clip: inherit !important;
    clip-path: inherit !important;
    height:inherit !important;
    margin: inherit !important;
    overflow: inherit !important;
    padding: inherit !important;
    position: inherit !important;
    width: inherit !important;
    word-wrap: normal!important;
    color: #444 !important; display: block !important;
}

.testimonial-con{
	
}
.testimonial-con .testimonial-bottom{
	width: 100%; text-align: center;
}
.testimonial-con .more_testimonials{
	float: none !important;
}